<div class="">
    <div id="account-list-body" class="collapse show">
 
      <div class="pt-0 pb-2 px-0">
 
          <app-data-table [settings]="settings" [items]="data" [enableLoading]="loading" [enableActions]="false"></app-data-table>
 
       </div>
 
    </div>
 
 </div>
 